.light-mode {
    --body-bg: var(--grey-lightest);
    --body-color: var(--black);
    --contrast-bg: var(--black);
    --contrast-color: var(--grey-lightest);
    --app-bar-bg: var(--white);
    --app-bar-color: var(--dark);

    --text-hover-color: var(--grey-dark-max);
    --text-active-color: var(--brick);
    --text-active-hover-color: var(--brick-light);

    --btn-bg: var(--grey-lighter);
    --btn-border: var(--dark);
    --btn-color: var(--dark);
    --btn-hover-bg: var(--white);
    --btn-hover-border: var(--grey-darker);
    --btn-hover-color: var(--grey-darker);
    --btn-active-bg: var(--grey-light);
    --btn-active-border: var(--dark);
    --btn-active-color: var(--dark);
    --btn-disabled-bg: var(--grey-lighter);
    --btn-disabled-border: var(--grey);
    --btn-disabled-color: var(--grey);

    --input-bg: var(--grey-lighter);
    --input-border: var(--dark);
    --input-color: var(--dark);
    --input-active-bg: var(--grey-light);
    --input-active-border: var(--dark);
    --input-active-color: var(--dark);
    --input-disabled-bg: var(--grey-lighter);
    --input-disabled-border: var(--grey);
    --input-disabled-color: var(--grey);

    --dropdown-bg: var(--grey-lighter);
    --dropdown-border: var(--dark);
    --dropdown-color: var(--dark);
    --dropdown-active-bg: var(--grey-light);
    --dropdown-active-border: var(--dark);
    --dropdown-active-color: var(--dark);
    --dropdown-disabled-bg: var(--grey-lighter);
    --dropdown-disabled-border: var(--grey);
    --dropdown-disabled-color: var(--grey);

    --list-item-color: var(--dark);
    --list-item-hover-color: var(--grey-dark);

    --switch-bg-off: var(--grey);
    --switch-bg-on: var(--text-active-color);
    --switch-bg-knob: var(--grey-light);

    --modal-bg: var(--grey-lighter);
    --modal-border: var(--dark);
    --modal-color: var(--dark);

    --dashboard-bg: var(--grey-light);
    --dashboard-color: var(--dark);
    --card-bg: var(--white);
    --card-color: var(--dark);
    --card-hover-bg: var(--grey-lightest);
    --card-hover-color: var(--dark);
    --card-disabled-bg: var(--grey-lighter);

    --pre-bg: var(--grey-lightest);
    --pre-color: var(--dark);

    --info-box-bg: var(--grey-light);
    --info-box-info-bg: var(--blue-light);
    --info-box-warning-bg: var(--yellow-light);
    --info-box-disclaimer-bg: var(--red-light);
    --info-box-color: var(--dark);
}
